dtimsstartaction(file formats)

NAME
dtimsstartaction — XCDE input method server actions

SYNOPSIS

Dtimsstart

DESCRIPTION

The XCDE Input Method Server Services support the following input method server actions:

DtImsMode
    Change the IM Selection Mode. This action is located at Desktop_Tools in the Application Manager.

DtImsGetRemoteConf
    Retrieve IMS configuration data on a remote system (used internally by dtimsstart).

DtImsRunRemoteIms
    Run an IMS on a remote system (used internally by dtimsstart).

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtimsstart(1), dtaction(1), DtActionInvoke(3).